import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //获取验证码
    captchaImage() {
        return request({
            url: '/captchaImage',
            method: 'get'
        })
    },
    //登录
    login(data) {
        return request({
            url: '/login',
            method: 'post',
            data
        })
    },
    //登录用户信息
    getInfo() {
        return request({
            url: '/getInfo',
            method: 'get'
        })
    },
    //路由菜单信息
    getRouters(){
        return request({
            url:'/getRouters',
            method: 'get'
        })
    }
}